@font-face {
    font-family: 'TrajanProBold';
    src: url('fonts/trajanpro-bold/trajanpro-bold-webfont.eot');
    src: url('fonts/trajanpro-bold/trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trajanpro-bold/trajanpro-bold-webfont.woff') format('woff'),
         url('fonts/trajanpro-bold/trajanpro-bold-webfont.ttf') format('truetype'),
         url('fonts/trajanpro-bold/trajanpro-bold-webfont.svgz#TrajanProBold') format('svg'),
         url('fonts/trajanpro-bold/trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticas';
    src: url('fonts/helvetica/helveticaneueltstd-ths-webfont.eot');
    src: url('fonts/helvetica/helveticaneueltstd-ths-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica/helveticaneueltstd-ths-webfont.woff') format('woff'),
         url('fonts/helvetica/helveticaneueltstd-ths-webfont.ttf') format('truetype'),
         url('fonts/helvetica/helveticaneueltstd-ths-webfont.svg#helvetica_neue_lt_std35_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'trajan_proregular';
    src: url('fonts/trajanpro/trajanpro-regular-webfont.eot');
    src: url('fonts/trajanpro/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trajanpro/trajanpro-regular-webfont.woff') format('woff'),
         url('fonts/trajanpro/trajanpro-regular-webfont.ttf') format('truetype'),
         url('fonts/trajanpro/trajanpro-regular-webfont.svg#trajan_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway/raleway-regular-webfont.eot');
    src: url('fonts/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway/raleway-regular-webfont.woff') format('woff'),
         url('fonts/raleway/raleway-regular-webfont.ttf') format('truetype'),
         url('fonts/raleway/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}